@font-face{
	font-family: 'ElegantIcons';
	src:url('../../../../system/admin/fonts/ElegantIcons.eot');
	src:url('../../../../system/admin/fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('../../../../system/admin/fonts/ElegantIcons.woff') format('woff'),
		url('../../../../system/admin/fonts/ElegantIcons.ttf') format('truetype'),
		url('../../../../system/admin/fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* Header */

.shoppingCart {height: 40px; line-height: 40px; background:url(../images/cart_arrow.png) 95% center no-repeat #d42d42; margin-top:15px; border-radius:5px;}
.shoppingCart img{ vertical-align:middle; margin:0 10px 0 8px;}
.shoppingCart a{ color: #fff; font-size: 14px;}

.siteSearch { background:#fff; margin-top:15px; height: 40px; line-height:40px; border-radius:5px; overflow:hidden;}
.siteSearch a { display:block; background:url(../images/icon_search.png) center center no-repeat #006598; float:right; height:40px; width:40px;}
.siteSearch input {width: 177px; border:0; outline:none; padding:0 10px; background:none; color:#006598; font-size:14px;}

/* Search Page */
.search_title {font-size: 14px; font-weight: bold; line-height: 40px; color: #006598; border-bottom:1px solid #e2e1e1; font-family:'Merriweather'; }
.search_results_found, .filter_results_by {font-size:14px; float:left; margin: 10px 0;}
.search_results_found select, .filter_results_by select{line-height: 36px; height: 36px; }
.filter_results_by select{ min-width:200px; margin:0 20px 0 15px;}
.filter_results_by span { font-weight:bold; color:#d42d42;}
.search_results {clear: both;}

.search_main.categories .search_results_found,.search_main.categories  .filter_results_by,
.search_main.categories .search_pager,.search_main.categories  .search_title span { display:none;}
.search_main.categories .search_title { font-size:24px; text-transform:uppercase; font-weight:normal; line-height:28px; padding:16px 0; border-bottom:1px solid #e1e1e1; margin-bottom:10px;}

.catHeader { }
.catHeader p {padding-bottom:0; }
.catFooter { border-top:1px solid #e1e1e1; padding-top:20px;}
.catHeader p { }

/* Product Block */

.product_box { margin-bottom:20px; font-family:Arial; font-size:15px; position:relative;}
.product_box:hover .product_image { -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.4);}
.product_box:hover .quickview { height:70px; opacity:1;}
.product_box:hover .shopButton { background:#f7344d;}
.product_title {font-size: 14px; line-height: 24px; height: 48px; overflow:hidden; text-align: center; }
.product_title a {color: #006598;}
.product_image {height: 290px; margin: 0; text-align: center; line-height:290px; outline:#ebebeb 1px solid; position:relative;}
.product_sale { position:absolute; left:-4px; top:-4px;z-index:1;}
.product_image .nostock { position:absolute; right:0; top:0;}
.product_image .quickview { position:absolute; bottom:0; left:0; height:0; width:100%; overflow:hidden; padding:5px 0; opacity:0; font-size:12px; color:#fff; line-height:18px; background:rgba(0,101,152,0.90); text-align:left; transition:all 0.3s ease-in-out 0s;}
.product_image .quickview div { height:18px; overflow:hidden; padding:0 10px; text-wrap:none;}
.product_image .quickview a { color:inherit;}
.product_image img {vertical-align:middle;}
.product_price { line-height: 40px; text-align: center; height: 48px; line-height:24px; margin-bottom:10px;}
.product_price .nowprice{ font-size: 18px; color: #006598; font-weight:bold;}
.product_price .wasprice { font-size: 15px; color: #006598; text-decoration:line-through;}
.product_price .wasprice+.nowprice { color: #d42d42; }
.product_buttons { text-align: center;  line-height: 30px; }
.product_buttons a{display:inline-block; border-radius:5px; color:#fff; font-weight:bold; text-decoration: none !important;}
.product_buttons a:hover{ background-color:#c47003; text-decoration: none;}

/* Featured Product*/
.feat_product_box {border:1px solid #e2e2e1; width:218px; font-family:arial;  margin-bottom:20px;}
.feat_product_box .feat_title{background:#e2e2e1; text-transform:uppercase; text-align:center; color:#000; font-size:16px; line-height:32px;}
.feat_product_box .product_title{background:#e2e2e1; text-transform:uppercase; text-align:center; font-size:14px; margin:0; height:48px; line-height:24px;}

/*Category Block*/

.catBlock { height:220px; position:relative; cursor:pointer; margin-bottom:20px;}
.catBlock:before { content:" "; display:block; position:absolute; left:0; top:0; background:#01537e; height:100%; width:100%; opacity:0; transition:opacity 0.3s ease-in-out 0s;}
.catBlock:hover:before { opacity:0.2;}
.catBlock .catImage{display:block; height:220px; text-align:center;}
.catBlock a img{vertical-align:bottom; max-width:100%;}
.catBlock a.catLink{ display:block; text-align:center; position:absolute; bottom:0; left:0; padding:10px 15px; box-sizing:border-box; width:100%; line-height:24px; font-size:18px; color:#fff; font-family:'Merriweather'; text-transform:uppercase;
background: rgba(1,47,71,0.75);
background: -moz-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,47,71,0.75)), color-stop(100%, rgba(0,102,153,0.75)));
background: -webkit-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -o-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: -ms-linear-gradient(left, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
background: linear-gradient(to right, rgba(1,47,71,0.75) 0%, rgba(0,102,153,0.75) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f47', endColorstr='#006699', GradientType=1 );}
.catBlock:hover a.catLink{background: rgba(1,47,71,1);
background: -moz-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(1,47,71,1)), color-stop(100%, rgba(0,102,153,1)));
background: -webkit-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -o-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: -ms-linear-gradient(left, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
background: linear-gradient(to right, rgba(1,47,71,1) 0%, rgba(0,102,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#012f47', endColorstr='#006699', GradientType=1 );}

/* Pager */
.search_pager {float: right; margin: 10px 0px;}
.pager_link {float:left; font-size: 16px; color: #000; line-height: 14px; padding: 0 2px; margin: 7px 2px; border-right:1px solid #cecccc;}
.pager_current_page { color: #d42d42; text-decoration:underline;}
.pager_link:nth-last-child(2) { border:0;}
.pager_link:first-child, .pager_link:last-child { border:0; display:inline-block; color:#fff; font-weight:bold; font-size:12px; margin:0 2px; padding:5px 15px; background:#006598; line-height:24px; font-family:arial;} 
.pager_link.disabled, .pager_link.disabled { background:#bcbbbb;}
.pager_link a {color: inherit;}
.viewall {color:#000;}

/* Details */

.backcat { padding-bottom:10px;}
h1.p_title {line-height: 30px; color: #006598; font-size: 24px;}
.saleTitle {line-height: 40px; color: #d42d42; font-size: 20px;}
.productImages {height: 100px; position: relative; font-size: 26px;}
.product_details_sale { position:absolute; left:-4px; top:-4px;}

.smallImage {display: inline-block; height: 100px; width: 98px; margin: 0 5px 0 0; text-align:center; cursor: pointer; border:1px solid #e4e4e3;}
.productImage {width: 460px; height: auto; position: relative; text-align:center;}
.plainText {font-size: 14px; padding: 10px 0px; color: #26365a; font-weight: bold;}

.details { font-family:Arial;}
.details .label { float:left; width:100px; color:#404042; text-indent:0; margin:0 20px 0 0; font-size:18px; line-height:40px;}

.mainPrice, .wasPrice, .savePercent {color: #006598;font-weight:bold; line-height: 40px;font-size: 18px; text-transform:uppercase;}
.mainPrice {color: #006598; text-decoration:none;  }
.wasPrice {font-size: 16px;}
.wasPrice span {  text-decoration: line-through; }
.wasPrice+.mainPrice { color:#d42d42;}

.variations {font-size: 14px; line-height: 32px;  color:#006598;}
.variations select {border: 1px solid #aaa; width: 355px; height: 32px; font-weight:normal; line-height:24px; margin-bottom:20px;}

.p_avilability, .p_delivery { background:url(../images/icon_stock.png) 4px center no-repeat; padding-left:40px; font-size:15px; color:#006598; line-height:32px; }
.p_delivery { background:url(../images/icon_delivery_truck.png) left center no-repeat;}
.p_avilability span, .p_delivery span {  font-weight:bold; color:#d42d42;}

.quantity { float:left; margin-right:20px; }
.quantity > div{ float:left; }
.quantity .label { width: auto; font-size: 14px; color:#006598;}
.quantity input {height: 40px; width: 40px; font-size: 1em; margin: 0; text-align:center; border:1px solid #e1e1e1;}

a.shopButton {display: block; background-color: #d42d42; line-height: 40px; text-align: center; margin: 5px auto; font-size:15px; color :#fff; font-weight:bold; width:80px; padding: 0; border-radius:5px;}
a.shopButton:hover {background-color:#f7344d;}

.addToCartBox{ width: 205px; float:left;  }
.addToCartBox a {color: #75757d; font-size: 14px; line-height: 30px; display: block;}
a.addToCart {display: block; text-align:center; text-indent:20px; width: 205px; float: none; margin:  0; font-size: 16px; line-height: 40px; color: #fff; background:url(../images/cart-white.png) 40px center no-repeat #d42d42;}
a.disabled {color:#999;}

a.addedtocartButton {float: left; width: 150px; margin: 10px 20px 0 0;}

.prodEnquire { margin-bottom:20px; border:1px solid #e1e1e1;}
.pe_title { background:#ececec; padding:15px 10px 15px 15px; color:#434343; font-size:18px; position:relative; cursor:pointer;}
.pe_title:after { content:"+"; position:absolute; top:25%; right:10px; font-size:30px; color:#006598; }
.pe_title.open div:first-child { display:none;}
.pe_title.open div:nth-child(2) { display:block;}
.pe_title.open:after { content:"-"; top:15%;}
.pe_form { padding:10px; font-size:14px; color:#000; line-height:24px;}
.pe_form input {background:none; width:100%; margin-bottom:10px; border:1px solid #e1e1e1; outline:none; box-shadow:none; height:32px; line-height:32px; text-indent:10px; font-size:14px;}
.pe_submit { display:block; float:right; background:#d6202e; height:32px; line-height:32px; text-align:center; font-size:14px; color:#fff; font-weight:bold; border-radius:5px; padding:0 20px;}

.p_bullets { border-top:1px solid #e1e1e1; padding:5px 10px; margin-top:10px; border:1px solid #e1e1e1;}
.p_bullets > div { font-size:15px; font-weight:bold; line-height:32px; background:url(../images/icon_star.png) left center no-repeat; padding-left:20px;}

.productDescription { padding-top:30px; margin-top:10px; border-top:1px solid #ebebeb; font-size:16px; }

.greybox {background: #f0f0f0; padding: 5px 10px; margin-bottom: 10px;}
.priceBox {float: left; width: 280px;}

.tabs {    margin: 20px 0;position: relative; top:1px;}
.tabs-header {height: 43px; position: relative; top:1px; background:#e3e1e1;}
.tabs-header>a {background: #e3e1e1;display: block;float: left;line-height: 42px;padding: 0;color: #000;margin-right:0px;padding: 0 20px;font-size: 15px;font-weight: bold;
    text-transform: capitalize;text-align: center;height: 42px;border: 1px solid #ebebeb;border-bottom:0;}
.tabs-header>a>img {vertical-align: middle;}
.tab-content {clear: both;padding: 10px;display: none; border:1px solid #ebebeb; background:#f7f7f7;}

.tabs-header a.active {background: #f7f7f7!important; color: #d42d42!important;}

.specLine { border:1px solid #e3e1e1; border-bottom:0; background:#e5f4fb; line-height:24px; font-size:15px; padding:8px 10px;}
.specLine > div:not(.clear) { float:left; width:260px;}
.specLine:nth-child(2n) { background:#fff;}
.specLine:last-child { border-bottom:1px solid #e3e1e1;}
.specTitle { font-weight:bold; }

.associations { margin: 10px 0px; padding: 20px 0;}
.associations h2 { font-size:18px; line-height:50px;}


/* Large Cart */

div.cartRow {line-height: 30px; margin: 5px 0; padding:10px; border:1px solid #e1e1e1;}
div.cartCell {width: 45px; float: left;}
.cartCell .shopButton { float: left; margin: 2px;}
.prodTitle{font-size: 1.2em; width: 548px !important; }
.prodPrice {width: 105px !important; font-size: 1.2em; text-align: right; font-weight:bold; line-height:36px;} 
div.cartRow .quantity {width: 100px !important; font-size:14px; font-weight:bold; line-height:24px;} 

div.remove { float:right; width:160px; line-height:24px;}
div.update {line-height:36px;}
div.remove a, div.update a{ color:#030104; font-size:12px; line-height:24px;}
a.cart_delete span:first-child, div.update a {text-decoration:underline; }
a.cart_delete span:nth-child(2) {font-family:"ElegantIcons"; color:#bbbaba; font-size:14px; padding-left:5px;}
a.cart_delete:hover span{ color:#000;}

.cartTitle{font-size: 1.2em; width: 678px !important; }
.cartPrice {width: 120px !important; font-size: 1.2em; font-weight:bold; text-align: right; }
.cartPrice.total {font-size:1.4em;}

.discPrice {color: #990000;}

/* Checkout */

.features {border:1px solid #000; border-width:1px 0; padding:10px 0;}
.promocode {height: 50px;  float:right;}
.promocode h2 { line-height: 24px; border: 0; padding: 0; margin: 0; font-size:1.2em; text-align:right; font-weight:normal; }
.promocode .shopButton {float: right; margin: 0 0 0 10px; line-height: 26px;}
.promocode input {width: 250px; float: right; height: 20px; font-size: 1.4em; vertical-align:middle; margin-left: 46px;}
.promocode div {text-align: right;}

.deliverybox {float: left; width: 45%;}
.deliverybox div {font-weight:bold; font-size:1.2em; line-height:24px;}
.deliverybox div a {font-size:14px; font-weight:normal;}
.deliverybox select.deliverySelector { margin-left:0px; height:27px; max-width: 200px; box-sizing:border-box;}

div.checkoutRow {line-height: 30px; margin: 2px 0; color:#434344;}
div.checkoutCell {width: 98%; float: left; margin: 0 1%; font-size: 1.4em; }
div.checkoutCell:firsth-child {margin:0}
div.checkoutCell:nth-child(2) {margin-bottom:10px;}
div.checkoutCell input[type=text], div.checkoutCell input[type=email],
div.checkoutCell textarea {width: 100%; height:32px; font-size:1.1em; text-indent:10px; border-radius:2px;  line-height:32px; color:#434344; border: 1px solid #aaa; box-sizing:border-box; padding: 0; margin: 0;}
div.checkoutCell input[type=checkbox] { width: auto;}
div.checkoutCell textarea { padding:5px 10px; font-family: arial; height:70px; text-indent:0; line-height: 28px; resize:none;}

span.required {color: #f00;}

.paymentOptions {margin: 10px auto;}
.paymentOption {background: #eee; height:40px; cursor: pointer; margin: 5px 0; line-height: 40px;}
.paymentTitle {font-size: 1.4em; text-align: left; height: 40px; float: left; width: 700px;}
.paymentDescription {display: none;}
.paymentLogo {float: left; width: 100px;}
.paymentIcons {float: left; width: 100px;}
.paymentOption img {vertical-align: middle;}

div.paymentRow {line-height: 20px; margin: 2px 0;}
div.paymentCell {width: 48%; float: left; margin: 0 1%; }

.paymentOptionSelected {background: #b3d9b9;}

.continueButton {width: 100px; margin: 20px auto !important;}
.paymentButton {width: 100px; margin: 5px auto;}


/* Dashboard */
.tabs {}
.tab_titles {width: 150px; text-indent: 10px; float: left; text-align: left; text-transform:uppercase; font-size: 1.2em; line-height: 35px; color: #323232; position: relative; cursor: pointer; z-index: 2; padding-top: 10px;}
.tab_titles div {margin: 5px 0; cursor: pointer;}
.tab_active {background: #f4f4f4; color: #3E5A8B; z-index:2;  border: 1px solid #aaa; border-width: 1px 0 1px 1px; border-radius: 5px 0 0 5px; font-weight: bold;}
.tab_details {float: left; background: #f4f4f4; width: 760px; border: 1px solid #aaa; position: relative; left: -1px; z-index: 1; padding: 0 10px; margin-bottom:20px; border-radius: 5px; display: none; min-height: 200px;}

.orderRow {font-size: 1.2em; line-height: 30px; clear: both;}
.orderCell {float: left; width: 150px;}

.label {float: left; width: 30%; text-indent: 2%; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value {float: left; width: 70%; text-indent: 2%; overflow: hidden; line-height: 30px; font-size: 1.2em; margin: 5px 0;}
.value input[type=text],.value input[type=password],.value select {height: 30px; width: 97%; border: 1px solid #aaa;} 
.saveDetails, .updatePassword {float:right;}

/* Customise */
.cust-area {width: 500px; height: 800px; border: 0px solid #aaa; position: relative; overflow: hidden; background-position: 0 0; background-repeat:no-repeat; margin: 0 auto;  white-space:pre-wrap;}
.areaicon { text-align: center;}
.area {position: absolute; text-align: center;}

.areaTitle {font-size: 1.6em; color: #d81921; line-height: 20px;}
.areaIcon {display: none;}
.areaText, .areaFont {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.areaFont {padding: 0; width: 98%;}
.area-select {margin: 1px; position: relative; height: 25px; line-height: 25px; border: 1px solid #d7d7d7; padding: 0 0 0 5px; font-size: 1.2em;}
.area-select-arrow {float: right; background: url(../images/select-arrow.png) no-repeat; width: 17px; height: 25px; cursor: pointer;}
.area-select-list {position: absolute; top: 25px; left: 0; width: 155px; height: 220px; overflow-y:scroll; border: 1px solid #d7d7d7; display: none; background: #fff; padding-top:15px; z-index: 100;}
.area-select-listitem {height: auto; margin: 5px auto; text-align: center; width: 50px; cursor: pointer;} 
.area-select-note { font:12px Arial; text-align:center; color:#6e6e6e; position:absolute; top:0; width:100%; line-height:16px;}

.cust-price {float:left; width: 100px; font-size: 2em; color: #011b61; line-height: 35px;}
.cust-add {float: left; width: 220px;}
.confirmButton {}
.previewCustom {font-size: 1em; color: #d81921;}



.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  position: relative;
}

.slideLeft {position: absolute; top: 50%; left: 10px; z-index: 100;}
.slideRight {position: absolute; top: 50%; right: 10px; z-index: 100;}

nav #position {
text-align: center;
list-style: none outside none;
margin: 0px;
padding: 0px;
line-height: auto;
}
nav #position li {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: none repeat scroll 0% 0% #333;
    box-shadow: 0px 1px 2px #333 inset, 0px 0px 1px 1px #ccc;
    margin: 0px 2px;
    cursor: pointer;
	padding: 0;}
	
nav #position li.on {
    box-shadow: 0px 1px 3px -1px #28B4EA inset, 0px 1px 2px rgba(0, 0, 0, 0.5);
    background-color: #1293DC;
    background-image: -moz-linear-gradient(center top , #1293DC, #0F6297);
}

.groupArea, .iconGroupArea {border: 1px solid #aaa; margin: 5px 0; padding: 2px;}

.step {float: left; width: 26px; margin: 5px 2px; line-height: 26px; width: 200px;}
.step div:nth-child(1) {float: left; background:url(../images/redcircle.png) no-repeat; height: 26px; width: 26px; margin: 0 2px; text-align: center; font-size: 22px; color: #fff; font-weight: bold;}
.step div:nth-child(2) {float: left; color:#000080; font-size: 12px;}

.saleBox {color: #d81921; font-size: 1.6em; line-height: 30px;}